Unable to install 'Dbeaver' in Ubuntu 16.04

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Unable to install 'Dbeaver' in Ubuntu 16.04

Amey Abhyankar
Hello,

I am trying to install 'Dbeaver' in Ubuntu 16.04 but getting following error =

------------------------------------------------------------------------------------------------------
root@ubuntu:~/Documents# apt install dbeaver-ce
Reading package lists... Done
Building dependency tree
Reading state information... Done
W: Target Packages (partner/binary-amd64/Packages) is configured
multiple times in /etc/apt/sources.list:40 and
/etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (partner/binary-i386/Packages) is configured
multiple times in /etc/apt/sources.list:40 and
/etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (partner/binary-all/Packages) is configured
multiple times in /etc/apt/sources.list:40 and
/etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-en_IN) is configured
multiple times in /etc/apt/sources.list:40 and
/etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-en) is configured
multiple times in /etc/apt/sources.list:40 and
/etc/apt/sources.list.d/xenial-partner.list:4
W: Target DEP-11 (partner/dep11/Components-amd64.yml) is configured
multiple times in /etc/apt/sources.list:40 and
/etc/apt/sources.list.d/xenial-partner.list:4
W: Target DEP-11-icons (partner/dep11/icons-64x64.tar) is configured
multiple times in /etc/apt/sources.list:40 and
/etc/apt/sources.list.d/xenial-partner.list:4
E: Unable to locate package dbeaver-ce
-------------------------------------------------------------------------------------------------

Any help?
Thanks.

Regards,
Amey.

--
ubuntu-users mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
Reply | Threaded
Open this post in threaded view
|

Re: Unable to install 'Dbeaver' in Ubuntu 16.04

Chris Roy-Smith
On 9/1/19 4:04 pm, Amey Abhyankar wrote:
> Hello,
>
> I am trying to install 'Dbeaver' in Ubuntu 16.04 but getting following error =
>
> ------------------------------------------------------------------------------------------------------

> /etc/apt/sources.list.d/xenial-partner.list:4
> E: Unable to locate package dbeaver-ce
> -------------------------------------------------------------------------------------------------
>
> Any help?
> Thanks.
>
> Regards,
> Amey.
>

dbeaver-ce is in the snap store for ubuntu 18.04, perhaps it's there in
your release

regards, Chris


--
ubuntu-users mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users